View Issue Details

IDProjectCategoryView StatusLast Update
0006614MediaMonkey (current)Framework: Skinningpublic2011-02-06 21:52
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006614: New graphic required for unknown video Art
DescriptionCurrently, MM displays a single image for unknown Art/Thumbnails that is identical for both music and audio files. It would be preferable if one graphic was used for audio and another for video (alternatively there could be a different graphic for each type).

If this is too complicated or a performance problem, the issue can be resolved by using more generic graphics that could apply to both video and audio files.
TagsNo tags attached.
Fixed in build1332

Activities

jiri

2010-11-01 18:37

administrator   ~0021112

Assigning to Petr to implement showing of different images. We will need the actual image though.

petr

2010-12-05 17:05

developer   ~0021605

Implemented in 1332

stephen_platt

2011-02-06 21:52

developer   ~0022850

verified 1346